/** Shopify CDN: Minification failed

Line 69:56 Unexpected "{"

**/
@import url('https://fonts.googleapis.com/css2?family=Special+Gothic+Expanded+One&display=swap');

:root {
  --primary-color: #165184;
  --font-stack: Special Gothic Expanded One, sans-serif;
}
/* body, .color-scheme-1, .color-scheme-2, .color-scheme-3, .color-scheme-4, .color-scheme-5, .color-scheme-6, .color-scheme-7, .color-scheme-88600f94-8f1c-4e05-93e3-72468279bf47, .color-scheme-52fce60d-6931-45b0-8fe6-5f373c33c985, .color-scheme-2c14d838-d99a-4d98-a6cf-a01594ef032a{
    background-color:transparent!important;
} */

body{
    background:url('/cdn/shop/files/Group_1681_79ee4994-2f11-46af-81f8-966f34cbd852.png?v=1770688100');
        background-size: contain;
    background-attachment: fixed;
}

/* .header__column.header__column--right {
    visibility: hidden;
} */

header-component#header-component[data-sticky-state="active"] {
    background:var(--primary-color)!important;
}
cart-icon.header-actions__cart-icon {
    display: none;
}
h3{
    font-family: var(--font-stack)!important;
    font-size:20px!important;
    text-transform:uppercase!important;
}

h2{
   font-family: var(--font-stack)!important;
    font-size:40px!important;
    text-transform:uppercase!important; 
}

span.menu-list__link-title{
    font-family: var(--font-stack)!important;
    font-weight:400;
    font-size:13px;
}

h1, h1 p{
   font-family: var(--font-stack)!important;
    font-size:40px!important;
    text-transform:uppercase!important; 
}
.marquee__content p{
     font-family: var(--font-stack)!important;
     text-transform:uppercase!important;
}


input {
    border: 0!important;
    border-bottom: 1px solid white!important;
    padding-left: 0!important;
    border-radius: 0!important;
    width: 100%!important;
}

button.email-signup__button.email-signup__button--text, {
    padding: 7px 47px!important;
    background: transparent!important;
    color: white!important;
    border: 1px solid white!important;
    display: block!important;
}

.text-block ul li::before {
    content:"";  background:url(/cdn/shop/files/check_white.svg?v=1771250062);
    width:20px;
    height:20px;
    position:absolute;
    left:0;
}

a.button, a.button-secondary{
    padding: 7px 25px!important;
}

.email-signup__input-group {
    flex-direction: column;
    align-items: start!important;
}

.utilities.utilities--blocks-2.spacing-style{
    border-bottom:1px solid rgba(255, 255, 255, 0.20)!important;
}

a.size-style.button{
    font-weight: bold;
}

/* Carousel */
.card .group-block-content.layout-panel-flex.layout-panel-flex--column.mobile-column {
    flex-direction: row;
    justify-content: center!important;
    vertical-align: middle;
    gap: 25px;
}

.card .group-block-content.layout-panel-flex.layout-panel-flex--column.mobile-column .group-block-content.layout-panel-flex.layout-panel-flex--column.mobile-column {
    flex-direction: column;
    justify-content: center!important;
    gap: 10px;
    height: 100px;
}

.card {
    min-height: 400px;
    justify-content: center;
}





/* Contact Form*/
#globo-formbuilder-132430 form.g-container {
    background: white;
    padding: 150px 50px!important;
}

.message.success {
    background: transparent!important;
    border: 1px solid white;
}

.dismiss svg {
    fill: white;
}

h3.title.globo-heading {
    color: #165184!important;
    font-size:40px!important;
    font-weight:400!important;
}

input, textarea {
    border-color: #165184!important;
    box-shadow:none!important;
}

label span.label-content {
    color: #165184 !important;
    font-weight:600!important;
}

textarea#\30 -textarea {
    border-bottom: 1px solid;
}

button.action.next.submit.line-button.wizard__submit {
    background-color: #165184;
    border-color:#165184!important;
    outline:0!important;
    border-radius:0!important;
    text-transform: uppercase;
}


/* Footer */

button.email-signup__button.email-signup__button--text.paragraph.button.button--AVzJoV2N2bjBJTFFEZ__email_signup_8MDbdJ {
    height: 34px;
    font-weight: bold;
    width: 200px;
    background: transparent;
    border: 1px solid white;
    color: white;
}

button.email-signup__button.email-signup__button--text.paragraph.button.button--AVzJoV2N2bjBJTFFEZ__email_signup_8MDbdJ:hover {
    background: white;
    color: #165184;
}

input#EmailInput-AVzJoV2N2bjBJTFFEZ__email_signup_8MDbdJ {
    border-bottom: 1px solid white!important;
}



@media(max-width:768px){
    h2 {
    font-size: 25px!important;
}

h3.title.globo-heading {
    font-size: 23px!important;
}

.footer-content.spacing-style {
    justify-content: center;
    align-items: center;
}

.footer-content .logo-block__image-wrapper {
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 107px!important;
}

.footer-content img.logo-block__image {
    text-align: center;
    max-width: 200px!important;
}

.footer-content .logo-block.spacing-style {
    text-align: center;
    align-items: center;
    width: 100%!important;
    justify-content: center;
    margin-bottom: 30px;
}
}


@media screen and (min-width: 1200px) {
    .product-information__grid:not(.product-information__grid--half,.product-information--media-none).product-information--media-left {
        grid-template-columns: 1fr 2fr!important;
    }
}

@media screen and (min-width: 750px) {
    .product-information__grid:not(.product-information--media-none).product-information--media-left:has(.media-gallery--extend) {
        grid-column: 2!important;
    }
}


/* .section.section--page-width.color-scheme-42aca708-89fd-4697-b6a1-ceda280492a8{
    background-image:url(/cdn/shop/files/Asset_2.svg?v=1770333295);
} */


@media(max-width:750px){
    .spacing-style.layout-panel-flex.layout-panel-flex--row.section-content-wrapper.mobile-column {
    justify-content: center;
}

a.size-style.button.button--AbHdpdC82TUpQMHcxM__button_MN7wJc {
  width:100%;
}

.spacing-style.layout-panel-flex.layout-panel-flex--row.section-content-wrapper.mobile-column {
    gap: 20px;
}

/* .text-block ul {
    text-align: center!important;
} */

.text-block li {
    /* display: inline!important;
    position: relative; */
    font-size:18px;
}

/* .text-block ul li::before {
    top: 3px;
    left: -24px;
} */
}
